<?xml version="1.0" encoding="UTF-8"?>
<workspaceFilter version="1.0">
    <filter root="/conf/infodales-aem" mode="merge"/>
    <filter root="/content/infodales-aem" mode="merge"/>
    <filter root="/content/dam/infodales-aem" mode="merge"/>
    <filter root="/content/experience-fragments/infodales-aem" mode="merge"/>
</workspaceFilter>
